<?xml version="1.0"?>
<gconf>
        <entry name="active_extensions" mtime="1124055725" schema="/schemas/apps/epiphany/general/active_extensions"/>
        <entry name="show_statusbar" mtime="1124055725" schema="/schemas/apps/epiphany/general/show_statusbar"/>
        <entry name="show_bookmarks_bar" mtime="1124055725" schema="/schemas/apps/epiphany/general/show_bookmarks_bar"/>
        <entry name="show_toolbars" mtime="1124055725" schema="/schemas/apps/epiphany/general/show_toolbars"/>
        <entry name="toolbar_style" mtime="1124055725" schema="/schemas/apps/epiphany/general/toolbar_style"/>
        <entry name="middle_click_open_url" mtime="1124055725" schema="/schemas/apps/epiphany/general/middle_click_open_url"/>
        <entry name="automatic_downloads" mtime="1124055725" schema="/schemas/apps/epiphany/general/automatic_downloads"/>
        <entry name="always_show_tabs_bar" mtime="1124055725" schema="/schemas/apps/epiphany/general/always_show_tabs_bar"/>
        <entry name="homepage" mtime="1124055725" schema="/schemas/apps/epiphany/general/homepage"/>
</gconf>
